/* Body */
* {
  margin: 0;
  padding: 0;
}
body {
  background: #303030 url(images/bodybg.png) top center repeat-x;
  color: #eee;
  font: 76% Verdana,Arial,Tahoma,"Trebuchet MS",sans-serif;
  line-height: 1.4em;
  text-align: center;
  padding: 0;
}
#wrapper {
  width: 95%;
  min-width: 750px;
  background-color: #fff;
  color: #555;
  padding: 1%;
  margin: 0 auto 0 auto;
  text-align: left;
  border: 1px solid #555;
}
/* Header and title */
#top {
  width: 95%;
  margin: 15px auto 15px auto;
}
#skiplinks {
  width: 40%;
  float: right;
  color: #ddd;
  font-size: 1.1em;
  text-align: right;
  margin: 0;
  padding: 0;
}
#skiplinks a {
  color: #bacac8;
  border-bottom: 1px dotted #aaa;
}
#skiplinks a:hover {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px dotted #fff;
}
#top #logo {
  margin-top: 1em;
  margin-right: 2em;
  float: left;
}
/* Header and title */
#sitetitle {
  text-align: left
}
#sitetitle h1 {
  font-weight: 700;
  font-size: 2.4em;
  color: #ddd;
  letter-spacing: -1px;
  line-height: 1.3em;
  margin: 0;
  padding: 0;
}
#sitetitle h1 a {
  font-weight: 700;
  letter-spacing: -1px;
  color: #bacac8;
  text-decoration: none;
}
#sitetitle h1 a:hover {
  color: #fff
}
#sitetitle p {
  margin: 5px 0 0 0;
  padding: 0;
  letter-spacing: -1px;
  font-size: 1.3em;
  color: #ccc;
}
/* Main menu */
#menubar {
  margin: 0 0 10px 0
}
#menubar ul li {
  float: left;
  display: block;
  width: 16%;
  margin: 0 0.5% 5px 0.5%;
}
/*#menubar dl.introduction {float:left; display:block; width:31%; margin: 0 0 5px 0.5%}_NO__DOTCOMMA__AFTER__*/
#menubar ul li {
  border-bottom: 1px solid #ccc;
  padding: 0;
  font-weight: 700;
  margin: 0;
  color: #777;
}
#menubar ul li a {
  font-weight: 700;
  color: #555;
  font-size: 1.1em;
}
#menubar ul li a:hover {
  color: #444
}
#menubar ul li ul {
  padding: 0;
  margin: 0;
  border-bottom: 1px solid #eee;
}
#menubar ul li ul a {
  font-weight: 400;
  padding: 1px 0 1px 5px;
  color: #4d699d;
  display: block;
}
#menubar ul li ul a:hover {
  color: #444;
  background: #eaeaea;
}
/* Sidebar */
#sidebar {
  text-align: left;
  float: left;
  margin: 0;
  width: 29%;
}
#sidebar h2,
#sidebar h3 {
  font-size: 1.4em;
  padding: 0 0 2px 0;
  margin: 0 0 5px 0;
  border-bottom: 2px solid #ccc;
}
#sidebar p,
#sidebar ul,
#sidebar ol {
  margin: 0 0 15px 0;
  padding: 0;
}
#sidebar ul li {
  list-style: none;
  margin: 0 0 3px 0;
}
#sidebar ul li a {
  font-weight: 400;
  font-size: 1.1em;
}
#sidebar ul ul {
  margin: 3px 0 3px 10px;
  font-size: 1em;
}
#sidebar ul ul li {
  margin: 2px 0
}
#sidebar ul ul li a {
  font-weight: 400
}
#sidebar #block-menu-primary-links ul li {
  list-style-image: none;
  list-style: none;
  padding: 0;
  margin: 0 0 2px 0;
}
#sidebar #block-menu-primary-links ul li a {
  display: block;
  overflow: visible;
  padding: 2px 0 2px 5px;
  background-color: #f4f4f4;
  font-weight: 400;
  border: 1px solid #e0e0e0;
  font-size: 1.1em;
}
#sidebar #block-menu-primary-links ul li a:hover,
#sidebar ul li.current a {
  border: 1px solid #ddd;
  color: #444;
  background-color: #fff;
}
#sidebar #block-menu-primary-links ul li.current li a {
  background-color: #f8f8f8;
  color: #467aa7;
  border: 1px solid #eee;
  border-bottom: 1px solid #ddd;
}
#sidebar #block-menu-primary-links ul ul {
  margin: 0;
  padding: 2px 0 0 15px;
}
#sidebar #block-menu-primary-links ul ul li {
  letter-spacing: 0
}
#sidebar #block-menu-primary-links ul ul li a {
  font-size: 0.9em;
  padding: 1px 0 1px 5px;
}
#sidebar-first {
  clear: left;
  float: left;
  width: 48%;
  text-align: left;
}
#sidebar-second {
  clear: right;
  float: right;
  width: 48%;
  text-align: left;
}
/* Headers */
h2,
h3,
h4 {
  margin: 0 0 12px;
  padding-bottom: 5px;
  color: #555;
  font-weight: 700;
}
/* Content */
#content {
  text-align: left;
  width: 70%;
  float: right;
}
#content h2 {
  margin: 0;
  font-size: 1.7em;
  letter-spacing: -1px;
  clear: left;
  border-bottom: 2px solid #ccc;
}
#content h3 {
  font-size: 1.4em;
  letter-spacing: -1px;
  margin-bottom: 7px;
}
#content h2 a,
#content h3 a {
  font-weight: 700;
  border: 0;
  text-decoration: none;
}
#content p {
  margin: 0 0 15px
}
#content a {
  border-bottom: 1px dotted #888
}
#content a:hover {
  color: #222;
  border-bottom: 1px dotted #000;
}
#content ul,
#content ol {
  margin: 0 0 15px 10px;
  padding: 0 0 0 5px;
}
#content ul li,
#content ol li {
  margin: 0 0 4px 5px
}
#content ul ul,
#content ol ol {
  margin: 5px 0 5px 10px
}
/* Footer */
#footer {
  font-size: 0.75em;
  clear: both;
  width: 95%;
  line-height: 1.6em;
  color: #ccc;
  margin: 0 auto;
  padding: 10px 0;
}
#footer p {
  margin: 0;
  padding: 0;
}
#footer a {
  color: #bacac8;
  border-bottom: 1px dotted #aaa;
}
#footer a:hover {
  color: #fff;
  text-decoration: none;
  border-bottom: 1px dotted #fff;
}
#footer .left {
  float: left;
  width: 48%;
  text-align: left;
}
#footer .right {
  float: right;
  width: 48%;
  text-align: right;
}
/* Links and tags */
a {
  color: #4d699d;
  font-weight: 400;
  text-decoration: none;
}
a:hover {
  color: #444;
  text-decoration: none;
}
img,
a img {
  border: 0
}
/*meta formatting*/
.meta {
  text-transform: capitalize;
  font-size: .74em;
  font-weight: bold;
  margin: 0 5px 0 0;
  color: #ccc;
  font-style: normal;
}
#content .meta a {
  color: #000
}
#content .meta a:before {
  content: "\00BB"
}
.meta {
  background: #fff;
  border-bottom: 1px solid #ccc;
  margin: 10px;
  padding: 0 10px;
}
.meta div.links {
  float: left
}
.meta div.terms {
  float: right
}
.meta div.links ul.links li {
  float: left
}
.meta div.terms ul.links li {
  float: left
}
/*node formatting*/
#content div.node  div.content p:first-child:first-line {
  font-weight: bold;
  font-style: italic;
  font-size: 1.1em;
  margin: 0 0 4px;
}
#content div.node  div.content p {
  padding-bottom: 1em
}
/* admin tab links */
ul.primary,
ul.primary li,
ul.secondary,
ul.secondary li {
  background: none;
  border: 0;
  margin: 0;
  padding: 0;
}
ul.secondary {
  border-bottom: 1px solid #b4d7f0;
  margin: 0 0 1em;
  padding: .5em 0;
  text-align: left;
}
ul.primary li a,
ul.primary li.active a,
ul.primary li a:hover,
ul.primary li a:visited,
ul.secondary li a,
ul.secondary li.active a,
ul.secondary li a:hover,
ul.secondary li a:visited {
  background: none;
  border: 0;
  margin: 0;
  padding: 0 1em 0 0;
  text-decoration: none;
}
ul.primary li.active a,
ul.secondary li.active a {
  font-weight: 700
}
/* position admin tab links and style admin h2 */
#tabs-wrapper {
  margin: 0;
  padding: 0;
  display: inline-block;
}
h2.with-tabs {
  margin-bottom: 0
}
#tabs-wrapper ul.tabs {
  margin: 0 0 .5em;
  padding: 0;
}
div.admin-panel,
div.admin-panel .description,
div.admin-panel .body,
div.admin,
div.admin .left,
div.admin .right,
div.admin .expert-link,
div.item-list,
.menu {
  margin: 0;
  padding: 0;
}
div.admin h3 {
  margin-bottom: 0
}
div.admin .left {
  float: left;
  width: 48%;
}
div.admin .right {
  float: right;
  width: 48%;
}
div.admin-panel {
  background: none;
  padding: 1em 1em 1.5em;
  text-align: left;
}
div.admin-panel .description {
  margin-bottom: 1.5em
}
div.admin-panel dl {
  margin: 0
}
div.admin-panel dd {
  color: #898989;
  font-size: .92em;
  line-height: 1.3em;
  margin-bottom: .65em;
  margin-top: -.2em;
}
/* Various classes */
.trio1 {
  float: left;
  width: 31%;
  padding: 0 2% 0 0;
}
.trio2 {
  float: left;
  width: 31%;
  padding: 0 2% 0 0;
}
.trio3 {
  float: left;
  width: 33%;
  padding: 0;
}
.textleft {
  text-align: left
}
.textright {
  text-align: right
}
.textcenter {
  text-align: center
}
.introtext,
.introtext a {
  font-weight: 700
}
.block {
  margin: 0 0 10px
}
.clear {
  clear: both
}
div.submitted {
  text-align: right;
  font-size: 0.75em;
  margin: 0;
  width: 100%;
}
.border {
  border: 1px solid #333
}
.left {
  float: left
}
.right {
  float: right
}
.field-name-field-tags div {
  display: inline
}
.field-name-field-tags {
  border-bottom: 1px dotted #888
}
.node_links ul {
  width: 100%
}
.node_links ul li {
  float: right
}
.node .content img {
  float: left;
  padding: 2px;
  border: 1px solid #000;
  margin: 2px;
}
.node {
  margin-bottom: 3em
}

